PostgreSQL 7.2.1 Documentation
Prev |  | Next

# pg_lo_unlink

## Name

pg_lo_unlink -- delete a large object

## Synopsis

    pg_lo_unlink conn lobjId

### Inputs

`conn`

  Specifies a valid database connection.

`lobjId`

  Identifier for a large object.

### Outputs

None

## Description

`pg_lo_unlink` deletes the specified large object.

## Usage

Prev | Home | Next
pg_lo_tell | Up | pg_lo_import